/* CSS Document */


.nav{
padding-left:0 !important;
margin-left:0 !important;
}

.navbar {
padding:0 !important;
margin:0 !important;	
background-color:transparent !important;
border: 0 !important;
display:block
}

.navbar-default{
padding-left:0 !important;
margin-left:0 !important;
}

.nav-head {
color: #FFF !important;
padding:15px !important;
/*padding-left:10px !important;
padding-right:10px !important;*/
border-bottom: 0px solid #FFFFFF;	
text-shadow: none !important;
font-size:18px;
font-family: 'open sans', arial, sans-serif;

/*font-family: 'Sanchez', 'Courier New', Courier, monospace;
letter-spacing:-2px;*/
 text-transform:uppercase;
}

.bhead1{
	background-color:#cc1212 !important;
	color: #FFF !important;
}
.bhead2{
	background-color:#e24f19 !important;
	color: #FFF !important;
}
.bhead3{
	background-color:#ff7a0b !important;
	color: #FFF !important;
}
.bhead4{
	background-color:#9fcf09 !important;
	color: #FFF !important;
}
.bhead5{
	background-color:#0aa0c1 !important;
	color: #FFF !important;
}
.bhead6{
	background-color:#6634a3 !important;
	color: #FFF !important;
}
.bhead7{
	background-color:#9a34a3 !important;
	color: #FFF !important;
}
.bhead8{
	background-color:#c41647 !important;
	color: #FFF !important;
}
.bhead9{
	background-color:#0066cc !important;
	color: #FFF !important;
}

.nav-head:hover, .nav-head:focus, .nav-head:focus {
color: #FFF !important;

border-left: 0px solid #FFF;	
background-color:#072e0f !important;
  -webkit-transition: all .3s ease-out 0s;
   -moz-transition: all .3s ease-out 0s;
   -ms-transition: all .3s ease-out 0s;
   -o-transition: all .3s ease-out 0s;
   transition: all .3s ease-out 0s;
   border-color: #ebebeb;
}

.topntail{
	border-top:1px solid #465325;
	border-bottom:3px solid #465325;
}

.nav-head .icon{
	font-size:16px;
}

.nav-back{
	background-color:#FFF !important;
	border-radius:0;
	margin:0 !important;
	padding:0 !important
}

.nav-back li a{
	color:#333 !important;
	padding:10px !important;
	border-left: 0px solid #FFF !important;
	border-bottom: 1px solid #EEE !important;	
}

.nav-back li a:hover{
background: #43a257 !important;
color: #FFF !important;
border-left: 0px solid #FFF !important;
padding-left:15px !important;
  -webkit-transition: all .4s ease-out 0s;
   -moz-transition: all .4s ease-out 0s;
   -ms-transition: all .4s ease-out 0s;
   -o-transition: all .4s ease-out 0s;
   transition: all .4s ease-out 0s;
}

.nav-back li a:active,. .nav-back li .newla:active{
background: #43a257 !important;
color: #FFF !important;
}
.greenedge:hover{
border-left-color:#0C0 !important
}

.nav-back li .greenedge:hover{
	border-left-color:#0C0 !important
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
background: #43a257 !important;
color: #FFF !important;
}

.newul{
	margin-bottom:0;padding-left:0;list-style:none
}

.newul li{position:relative;display:block}
.newul li>a{position:relative;display:block;padding:10px 15px}

.nav-back li .newla{
	color:#09F !important;
	font-weight:normal;
	padding:7px !important;
	border-left: 2px solid transparent !important;
	border-bottom: 2px solid #FFF !important;	
	font-size:12px !important;
	background-color:#222 !important;	
}

.nav-back li .newla:hover{
	border-left: 2px solid transparent !important;
	text-decoration: none !important;
}

.nav-back li .newul a:hover{
	text-decoration: none !important;
}

.nav-back li a .dropdown-menu:after, .nav-back li a .dropdown-menu:before {
    display:none !important;
}


@media (max-width: 1200px) {
	.nav-head{
font-size: 14px !important;
letter-spacing:-.5px !important;
text-transform:none;
	}
	
}






